Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006749TestLinkLocalizationpublic2014-11-14 08:212014-12-31 14:22
Reportermbar 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006749: pl_PL localization for 1.9.12 + DEV updates
DescriptionAttached is pl_PL translation is based on en_GB files in TestLink 1.9.12 + development version.
Any feedback is welcome.
Steps To Reproducenone
Additional Informationnone
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Fileszip file icon pl_PL.zip [^] (65,682 bytes) 2014-11-14 08:21

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022142)
fman (administrator)
2014-11-14 09:33

Thanks for contribution

- Issue History
Date Modified Username Field Change
2014-11-14 08:21 mbar New Issue
2014-11-14 08:21 mbar File Added: pl_PL.zip
2014-11-14 09:33 fman Note Added: 0022142
2014-11-16 12:07 fman QA Team - Task Workflow Status => TBD
2014-11-16 12:07 fman Status new => resolved
2014-11-16 12:07 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-16 12:07 fman Resolution open => fixed
2014-11-16 12:07 fman Assigned To => fman
2014-11-16 12:08 fman Relationship added child of 0006609
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker